.head {
  background: rgba(0, 0, 0, 0.49);
  width: 100%;
  height: 107px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9;
  transition: all 0.5s;
}

.head_ul,
.head_t_ul {
  width: 1200px;
  margin: 0 auto;
}

.head_nav {
  display: block;
  height: 107px;
  font-size: 20px;
  color: #fff;
  line-height: 107px;
  margin: 0 20px;
  float: left;
  position: relative;
}

.head_nav:hover {
  text-shadow: 2px 2px 10px #a7fffc;
}

.head_text:hover:after {
  content: "";
  width: 15px;
  height: 2px;
  background-color: #a7fffc;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -7.5px;
  border-radius: 15px;
  box-shadow: 2px 2px 10px #a7fffc;
}

.head_nav:nth-of-type(5) {
  margin: 0 10px;
}

.head_logo {
  width: 227px;
  margin: 0 10px;
  margin-top: 20px;
  z-index: 999;
}

.head_icon {
  margin: 0 7px;
  z-index: 999;
  width: 30px;
  position: absolute;
  right: 110px;
}
.head_icon:nth-of-type(2) {
  right: 70px;
}
.head_icon:nth-of-type(3) {
  right: 30px;
}

.head_icon img {
  vertical-align: middle;
  width: 100%;
}

.head_t {
  background: #000000a6;
  width: 100%;
  margin-top: 107px;
  transition: all 0.5s;
  font-size: 18px;
  padding: 20px 0;
  display: none;
}

.head_li {
  width: 155px;
  text-align: center;
  float: left;
  font-size: 16px;
}

.head_lia {
  color: #fff;
  display: block;
  margin-bottom: 10px;
}
.head_li .head_lia:nth-last-child(1) {
  margin: 0;
}
.head_lia:hover {
  color: #fd8c32;
}

.btn-slide {
  width: 58px;
  height: 33px;
  background-position: 0 -111px;
  position: absolute;
  right: 20px;
  top: 40px;
  display: none;
}

.btn-book {
  width: 181px;
  height: 66px;
  background-position: -190px -110px;
  position: absolute;
  left: 441px;
  top: 25px;
  text-indent: -200%;
  overflow: hidden;
}

.draw:before {
  content: " ";
  top: -12px;
}

.draw:after {
  content: " ";
  top: 12px;
}

.draw {
  top: 50%;
  margin-top: -1px;
  left: 44px;
}

.draw,
.draw:before,
.draw:after {
  width: 48px;
  height: 4px;
  background: #fff;
  position: absolute;
  left: 0;
  transition: all 0.5s;
  transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
}

.draw-open .draw:before {
  top: 0;
  transform: rotate(45deg);
  background: #fff;
}

.draw-open .draw:after {
  top: 0;
  transform: rotate(-45deg);
  background: #fff;
}

.draw-open .draw {
  background: transparent;
}

.draw-close .draw {
  background: transparent;
}

.draw-close .draw:before {
  top: 0;
  -webkit-transform: rotate(45deg);
  background: #fff;
}

.draw-close .draw:after {
  top: 0;
  -webkit-transform: rotate(-45deg);
  background: #fff;
}

.com_nav {
  width: 0;
  height: 0;
  position: fixed;
  right: 0;
  top: 107px;
  z-index: 9999;
  opacity: 0;
  -webkit-transition: all 0.5s;
  -webkit-transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
}

.com_nav ul {
  width: 100%;
  overflow: hidden;
  text-align: center;
}

.com_nav li {
  height: 90px;
  overflow: hidden;
  line-height: 90px;
  position: relative;
  border-top: 1px solid rgba(255, 255, 255, 0.5);
  margin: 0 0.66rem;
}

.com_nav li:first-child {
  border-top: none;
}

.com_nav li:hover {
  text-shadow: 2px 2px 10px #a7fffc;
}

.com_nav a {
  color: #fff;
  display: block;
  height: 100%;
  font-size: 24px;
}

.com_nav-open {
  width: 50%;
  height: 100%;
  opacity: 1;
  -webkit-transform: scale3d(1, 1, 1);
  background: #000000a6;
}

@media only screen and (max-width: 1250px) {
  /*.head_icon {
        position: absolute;
        top: 140px;
        right: 440px;
        width: 50px;
    }
    .head_icon:nth-of-type(2) {
        top: 138px;
        right: 340px;
    }
    .head_icon:nth-of-type(3) {
        top: 138px;
        right: 240px;
    }*/
  .head_t,
  .head_icon,
  .head_text {
    display: none;
  }
  .btn-slide {
    display: block;
  }
  .head_logo {
    margin-top: 0px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -113px;
  }
  .head_icon2 {
    position: absolute;
    top: 460px;
    left: 1px;
    margin: 0 20px;
    z-index: 999;
    width: 50px;
  }
  .head_icon2:nth-of-type(2) {
    left: 1px;
    top: 509px;
  }
  .head_icon2:nth-of-type(3) {
    left: 1px;
    top: 564px;
  }
}

@media only screen and (max-width: 1150px) {
}

@media only screen and (max-width: 1100px) {
  .head {
    height: 67px;
  }
  .head_logo {
    width: 131px;
    margin-left: -65px;
  }
  .head_logo img {
    width: 100%;
  }
  .btn-slide {
    top: 16px;
  }
  .com_nav {
    top: 67px;
  }
  .com_nav li {
    height: 50px;
  }
  .head_nav {
    line-height: 50px;
  }
  .head_icon2 {
    top: 340px;
  }
  .head_icon2:nth-of-type(2) {
    top: 389px;
  }
  .head_icon2:nth-of-type(3) {
    top: 444px;
  }
}

.mclass .btn-slide {
  width: 0.58rem;
  height: 0.33rem;
  background-position: 0 -1.11rem;
  position: absolute;
  right: 0.2rem;
  top: 0.4rem;
}

.mclass .btn-book {
  width: 1.81rem;
  height: 0.66rem;
  background-position: -1.9rem -1.1rem;
  position: absolute;
  left: 4.41rem;
  top: 0.25rem;
  text-indent: -200%;
  overflow: hidden;
}

.mclass .draw:before {
  content: " ";
  top: -0.12rem;
}

.mclass .draw:after {
  content: " ";
  top: 0.12rem;
}

.mclass .draw {
  top: 50%;
  margin-top: -1px;
  left: 0.44rem;
}

.mclass .draw,
.mclass .draw:before,
.mclass .draw:after {
  width: 0.48rem;
  height: 0.04rem;
  background: #fff;
  position: absolute;
  left: 0;
  transition: all 0.5s;
  transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
}

.mclass .draw-open .draw:before {
  top: 0;
  transform: rotate(45deg);
  background: #fff;
}

.mclass .draw-open .draw:after {
  top: 0;
  transform: rotate(-45deg);
  background: #fff;
}

.mclass .draw-open .draw {
  background: transparent;
}

.mclass .draw-close .draw {
  background: transparent;
}

.mclass .draw-close .draw:before {
  top: 0;
  -webkit-transform: rotate(45deg);
  background: #fff;
}

.mclass .draw-close .draw:after {
  top: 0;
  -webkit-transform: rotate(-45deg);
  background: #fff;
}

.mclass .com_nav {
  width: 0;
  height: 0;
  position: fixed;
  right: 0;
  top: 1.2rem;
  z-index: 9999;
  opacity: 0;
  -webkit-transition: all 0.5s;
  -webkit-transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
}

.mclass .com_nav ul {
  width: 100%;
  overflow: hidden;
  text-align: center;
}

.mclass .com_nav li {
  height: 1.1rem;
  overflow: hidden;
  line-height: 1.1rem;
  position: relative;
  border-top: 1px solid rgba(255, 255, 255, 0.5);
  margin: 0 0.3rem;
}

.mclass .com_nav li:first-child {
  border-top: none;
}

.mclass .com_nav a {
  color: #fff;
  display: block;
  width: 100%;
  height: 1.1rem;
  font-size: 0.34rem;
  line-height: 0.9rem;
  margin: 0;
}

.mclass .com_nav-open {
  width: 100%;
  height: 100%;
  opacity: 1;
  -webkit-transform: scale3d(1, 1, 1);
  background: rgba(0, 0, 0, 0.49);
}

.mclass .head {
  height: 1.2rem;
}

.mclass .head_logo {
  width: 1.88rem;
  height: 0.96rem;
  margin-left: initial;
  transform: translateX(-50%);
  margin-top: 0.1rem;
}

.mclass .head_icon2 img {
  width: 100%;
}

.mclass .head_icon2 {
  top: 6.89rem;
  left: 2.5rem;
  width: 0.54rem !important;
}

.mclass .head_icon2:nth-of-type(2) {
  left: 3.6rem;
  top: 6.8rem;
}

.mclass .head_icon2:nth-of-type(3) {
  left: 4.7rem;
}
